/*
Theme Name: Monkey Vision
Author: Monkey Vision
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/



/* STOCK INDEX - Voor snel zoeken
Naam kopieren, zoeken, plakken voor snelle navigatie

INDEX NAAM - korte uitleg

GENERAL                 - Algemene instellingen, buttons, h2, h3 etc
CUSTOM BULLETS          - List bullets
ADRES CONTAINER         - Shortcode CSS
MAIL/TEL CONTAINER      - Shortcode CSS
HEADER                  - Header (USP topbar, Offcanvas, main header)
FOOTER                  - Footer
OWL CAROUSEL            - OWL carousel
GFORM FORMULIER         - Formulier
HOME HERO SECTION       - Home hero
SUB HERO SECTION        - Hero voor sub paginas (niet home)
CONTENT SECTION         - Content sections -> .content-section.img-text .content-section.text-img
CENTERED TEXT SECTION   - Centered text
USP SECTION             - USP section
LOGO SLIDER SECTION     - Slider met kleine logo's
BLOG WRAPPER            - Wrapper voor blogs, -> .blog-slider-section voor slider functie
BLOG ARCHIVE SECTION    - Blog archive page section
BLOG THUMB              - Blog thumbnail
BLOG SINGLE PAGE        - Blog single page
CONTACT WRAPPER         - Wrapper voor contact form
QUOTE SECTION           - Quote sectie 
FAQ Section             - FAQ section voor gehele website
CONTACT FOOTER SECTION  - Sectie met telefoon, mail, bezoek etc
REVIEW SECTION          - Slider met reviews
PAKKETTEN SECTION       - Pakketten met prijzen

*/

:root {
    --primary: #121C1D;
    --secondary: #00FF68;
    --tertiary: #BBD5C6;
    --mv-black: #000;
    --mv-white: #fff;
}

/****************************************** GENERAL ******************************************/
html {
	overflow-x:hidden;
}

::selection {
    background: var(--secondary);
}

.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
	text-decoration: none !important;
}

a:focus, a:focus-visible {
	outline: none !important;
}
/* STAMDAARD BUTTON */
.elementor-element .elementor-button-link,
.gform_wrapper.gravity-theme .gform_footer input,
.gform_wrapper.gravity-theme #field_submit input {
    padding: 10px 75px !important;
    border-radius: 5px!important;
/*     border:3px solid var(--mv-black); */
    background-color: var(--secondary)!important;
	color: var(--mv-black) !important;
/* 	font-style: italic !important; */
    font-weight: 700!important;
	transition: all ease .3s !important;
	will-change: auto;
	line-height: 1 !important;
}

/* ALT INFO BUTTON */
/* zet de button op type "info" voor de secondaire button */
.elementor-element .elementor-button-info .elementor-button-link {
    background-color: transparent!important;
    font-weight: 700!important;
    color:var(--mv-black);
    border:3px solid transparent;
    transition: border 500ms, background-color 500ms;
    will-change: border, background-color;
}

.elementor-element .elementor-button-info .elementor-button-link::after {
	content: " ";
	display: block;
	width: 0;
	margin: auto;
	background: var(--mv-black);
	height: 2px;
	transition: all ease .3s;
	margin-top: 2px;
}

.elementor-element .elementor-button-info .elementor-button-link:hover::after {
	width: 100%;
}

.elementor-element .elementor-button-link:hover,
.gform_wrapper.gravity-theme .gform_footer input:hover,
.gform_wrapper.gravity-theme #field_submit input:hover {
/*     border:3px solid var(--mv-black)!important; */
    background-color: #006633!important;
	color: #fff !important;
}

.elementor-element.elementor-button-info .elementor-button-link:hover {
    border:2px solid transparent!important;
    background-color: transparent!important;
}


/*********************************************** CUSTOM BULLETS  *************************************************/
.custom-bullets ul,
.content-section ul,
.centered-text-section ul {
    list-style: none;
    margin-top: 10px;
    margin-left: 5px;
}

.custom-bullets ul li:not(.elementor-icon-list-item),
.custom-bullets ol li:not(.elementor-icon-list-item),
.content-section ul li:not(.elementor-icon-list-item),
.content-section ol li:not(.elementor-icon-list-item),
.centered-text-section ul li:not(.elementor-icon-list-item),
.centered-text-section ol li:not(.elementor-icon-list-item){
    display: flex;
    align-items: flex-start;
    gap: 7px;
    margin: 0 0 7px!important;
    width: fit-content;
}

.custom-bullets ul li:not(.elementor-icon-list-item)::before,
.custom-bullets ol li:not(.elementor-icon-list-item)::before,
.content-section ul li:not(.elementor-icon-list-item)::before,
.content-section ol li:not(.elementor-icon-list-item)::before,
.centered-text-section ul li:not(.elementor-icon-list-item):before,
.centered-text-section ol li:not(.elementor-icon-list-item):before{
    content:'';
    display: inline-block;
    height:12px;
    min-height: 12px;
    width: 12px;
    min-width: 12px;
    margin-top: 8px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40'%3E%3Cpath fill='none' d='M0 0h40v40H0z'/%3E%3Cpath fill='%2300b170' d='M13.6 34.24l-13-13a2 2 0 010-2.83l2.8-2.8a2 2 0 012.84 0L15 24.33 33.76 5.6a2 2 0 012.83 0l2.8 2.8a2 2 0 010 2.84l-23 23a2 2 0 01-2.8 0z'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/*********************************************** ADRES CONTAINER  *************************************************/
.adres-container {
    display: flex;
    flex-direction: column;
}

.adres-container span {
    font-size: 15px;
    line-height: 20px;
}

/*********************************************** MAIL/TEL CONTAINER  *************************************************/

.mail-container img,
.tel-container img{
    max-height: 30px;
    max-width: 30px;
    margin-right: 7px;
    transition: transform 500ms;
    will-change: transform;
}

.mail-container:hover img,
.tel-container:hover img{
    transform: translateY(-5px);
}

.mail-container,
.tel-container{
    margin: 7px 0px;
    font-weight: 700;
}

.mail-container a,
.tel-container a {
    color: var(--primary);
}

.mail-container:hover a,
.tel-container:hover a {
	color: var(--mv-white)
}

/****************************************** HEADER ******************************************/
/********** USP TOPBAR **********/

header .elementor-icon-list-icon,
footer .elementor-icon-list-icon {
	background: #f5f5f5;
	border-radius: 50%;
	padding: 10px;
	width: 40px;
	height: 40px;
}

/********** MOBILE OFFCANVAS **********/
.mobile-offcanvas i.eicon-close {
    color: var(--mv-white);
	font-size: 1.5em;
}

.mobile-offcanvas .elementor-nav-menu__container {
    background-color: transparent!important;
}

@media screen and (max-width: 550px) {
    .mobile-offcanvas > .dialog-widget-content > .dialog-message {
        width: 100vw !important;
    }
}


/********** MAIN HEADER **********/
.elementor-location-header .elementor-sticky--effects {
	background-color: var(--mv-white);
}

.elementor-location-header .elementor-widget-icon-list {
	max-height: 100px;
	transition: all ease .3s;
	will-change: auto;
}

.elementor-location-header .elementor-sticky--effects .elementor-widget-icon-list {
	max-height: 0;
	overflow: hidden;
}

.elementor-location-header .elementor-widget-theme-site-logo img {
	max-height: 150px;
	transition: all ease .3s;
	object-fit: contain;
	object-position: left;
}

.elementor-location-header .elementor-sticky--effects .elementor-widget-theme-site-logo img {
	max-height: 150px;
}

.elementor-location-header .elementor-nav-menu--layout-horizontal {
	margin: 20px 0 40px 0;
}

header .elementor-widget-theme-site-logo {
    margin: 0 !important;
}

header .elementor-widget-theme-site-logo > div {
    text-align: left;
}

/*** HEADER RESPONSIVE VERSION ***/
.elementor-location-header .mobile-switch .elementor-icon-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 1024px) {
    header .elementor-column.nav-wrapper {
        display: none !important;
    }

    header > .elementor-container > .elementor-column > .elementor-widget-wrap {
        flex-direction: row;
        justify-content: space-between;
    }

    header .elementor-column .mobile-switch {
        width: fit-content !important;
    }
}
/****************************************** FOOTER ******************************************/
/********** MAIN FOOTER **********/
@media screen and (min-width: 1024px) {
	footer .elementor-inner-section .elementor-column:nth-of-type(2) .elementor-widget-wrap {
		max-width: 400px;
	}
}

@media screen and (max-width: 1024px) {
	footer .elementor-column .elementor-widget-wrap {
		max-width: 400px;
		margin: auto;
	}
}

footer .elementor-widget-heading .elementor-heading-title {
    color: var(--mv-white);
}

footer ul li.menu-item a,
footer .elementor-widget-text-editor p,
footer .monkey-footer .elementor-widget-text-editor > .elementor-widget-container,
footer .tel-container a,
footer .mail-container a {
	color: var(--mv-white);
}

footer .elementor-widget-text-editor p {
    margin-bottom: 0px !important;
}

footer ul li.menu-item a,
footer .elementor-widget-text-editor p a {
    position: relative;
    color: var(--mv-white);
    width: fit-content;
}

footer ul li.menu-item a::after,
footer .elementor-widget-text-editor p a::after {
    content: "";
    width: 0%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: var(--mv-white);
    visibility: visible;
    opacity: 1 !important;
    transition: all 150ms linear 0ms;
}

footer ul li.menu-item a:hover:after,
footer .elementor-widget-text-editor p a:hover:after {
    width: 100%;
}

footer .gform_page_footer input {
	width: 100%;
}

/********** ABSOLUTE FOOTER **********/
footer .monkey-footer p {
	margin-bottom: 0px;
}

@media screen and (max-width: 1024px) {
    footer .monkey-footer > .elementor-container {
        max-width: 600px !important;
        row-gap: 0px;
    }

    footer .monkey-footer > .elementor-container > .elementor-column {
        width: 100% !important;
    }

    footer .monkey-footer > .elementor-container > .elementor-column .elementor-widget-wrap {
        justify-content: center;
    } 

    footer .monkey-footer p {
        text-align: center;
    }
}

/****************************************** OWL CAROUSEL ******************************************/
.owl-carousel {
	display:block!important;
    overflow-y: visible!important;
}

.blog-slider-section .owl-carousel .owl-stage {
	display: flex;
}

.blog-slider-section .owl-carousel .owl-stage-outer {
	display: flex;
	border-radius: 25px;
}

.blog-slider-section .owl-carousel .owl-stage .owl-item,
.blog-slider-section .elementor-post.elementor-grid-item.hentry,
.blog-slider-section  .ecs-post-loop .ast-article-single,
.blog-slider-section section.blog-thumb-section {
	height: 100%;
}

.owl-carousel .owl-nav button{
	height:25px;
	width:25px;
	background-repeat:no-repeat!important;
	background-size:contain!important;
	background-position:center!important;
	top: 50%;
	position: absolute;
}

.owl-carousel .owl-nav button span{
	display:none;
}

.owl-carousel .owl-nav .owl-prev {
	background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13.503' height='23.619' viewBox='0 0 13.503 23.619'%3E%3Cpath d='M15.321,18l8.937-8.93a1.688,1.688,0,0,0-2.391-2.384L11.742,16.8a1.685,1.685,0,0,0-.049,2.327L21.86,29.32a1.688,1.688,0,0,0,2.391-2.384Z' transform='translate(-11.251 -6.194)'/%3E%3C/svg%3E") !important;
	left: -40px;
}

.owl-carousel .owl-nav .owl-next{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13.503' height='23.616' viewBox='0 0 13.503 23.616'%3E%3Cpath d='M20.679,18,11.742,9.07a1.681,1.681,0,0,1,0-2.384,1.7,1.7,0,0,1,2.391,0L24.258,16.8a1.685,1.685,0,0,1,.049,2.327L14.14,29.32a1.688,1.688,0,0,1-2.391-2.384Z' transform='translate(-11.246 -6.196)'/%3E%3C/svg%3E") !important;
	right: -40px;
}

.owl-carousel .owl-dots,
.swiper-pagination  {
    display: flex;
    justify-content: center;
    margin: 25px auto;
}

.swiper-pagination {
    position: relative !important;
}

.owl-carousel .owl-dots .owl-dot,
.swiper-pagination span {
	background-color:var(--mv-black);
	height:10px;
	width:10px;
    border-radius: 50%;
	margin: 5px;
    transition: all ease .3s;
    will-change: auto;
    opacity: 1 !important;
}

.owl-carousel .owl-dots .owl-dot:hover,
.owl-carousel .owl-dots .owl-dot.active,
.swiper-pagination .swiper-pagination-bullet-active,
.swiper-pagination span:hover {
	background-color:var(--tertiary) !important;
}

@media screen and (max-width: 1560px) {
	.owl-carousel .owl-nav .owl-prev {
		left: 0;
	}
	
	.owl-carousel .owl-nav .owl-next {
		right: 0;
	}
}

/********************** GFORM FORMULIER ***********************/

/* CUSTOMISE THIS */
::placeholder {
	color: #9e9e9e;
	font-weight: 700;
	font-style: italic;
	font-family: arial;
}

.gform_wrapper input:not([type=submit]),
.gform_wrapper textarea  {
    padding: 10px 20px!important;
    border-radius: 0px !important;
    border: 1px solid #9e9e9e !important;
    background-color: var(--mv-white) !important;
    line-height: 24px !important;
    margin: 0px!important;
    box-shadow: none!important;
    height: auto!important;
	text-align: center !important;
	font-weight: 700;
	font-family: arial;
}

.gform_wrapper textarea {
	resize: none !important;
}
/* AFSTAND TUSSEN VELDEN */

.gfield {
    margin:15px 0px 0px!important;
    padding:0px!important
}

.gfield label {
    font-size: 14px!important;
    line-height: 14px!important;
    margin: 5px 0px 0px 20px!important;
    letter-spacing: initial;
}

input,
select {
	padding: 10px 15px !important;
}


/************************* STOCK VALIDATION & FORM SETTINGS *****************/
.woocommerce select {
	padding:0 10px!important;
}

.ginput_container {
    margin: 0px!important;
    padding: 0px!important
}

.gform_wrapper .gform_footer .gform_button {
    margin-top: 20px!important;
}

/******* FOCUS **********/
.gform_wrapper input:not([type=submit]):focus,
.gform_wrapper textarea:focus {
    border: 1px solid var(--primary) !important;
	box-shadow: none !important;
}

/******************** VALIDATIE **************************/

					/* VALID */

/* border van kleine velden validatie */
.gform_wrapper input:not([type=submit]).valid,
    .gform_wrapper textarea.valid, 
	.woocommerce-input-wrapper input[type=text].valid,
	.woocommerce-input-wrapper input[type=tel].valid,
    .woocommerce-input-wrapper input[type=email].valid,
	.woocommerce-input-wrapper textarea.valid {
        border: 1px solid #56c92a !important;
        position: relative;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40'%3E%3Cpath fill='none' d='M0 0h40v40H0z'/%3E%3Cpath fill='%2300b170' d='M13.6 34.24l-13-13a2 2 0 010-2.83l2.8-2.8a2 2 0 012.84 0L15 24.33 33.76 5.6a2 2 0 012.83 0l2.8 2.8a2 2 0 010 2.84l-23 23a2 2 0 01-2.8 0z'/%3E%3C/svg%3E") !important;
        background-size: 15px!important;
        background-position: right!important;
        background-position-x: 98%!important;
        background-repeat: no-repeat!important;
    }

					/* ERROR */
/* border van kleine velden error */
    .gform_wrapper input:not([type=submit]).error,
    .gform_wrapper textarea.error,
	.woocommerce-input-wrapper input[type=text].error,
	.woocommerce-input-wrapper input[type=tel].error,
    .woocommerce-input-wrapper input[type=email].error,
	.woocommerce-input-wrapper  textarea.error {
        border: 1px solid #EE2B2B !important;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40'%3E%3Cpath fill='none' d='M0 0h40v40H0z'/%3E%3Cpath fill='%23ee2b2b' d='M27.58 20L38.95 8.63a3.58 3.58 0 000-5.06l-2.52-2.52a3.58 3.58 0 00-5.06 0L20 12.42 8.63 1.05a3.58 3.58 0 00-5.06 0L1.05 3.57a3.58 3.58 0 000 5.06L12.42 20 1.05 31.37a3.58 3.58 0 000 5.06l2.52 2.52a3.58 3.58 0 005.06 0L20 27.58l11.37 11.37a3.58 3.58 0 005.06 0l2.52-2.52a3.58 3.58 0 000-5.06z'/%3E%3C/svg%3E") !important;
        background-size: 15px!important;
        background-position: right!important;
        background-position-x: 98%!important;
        background-repeat: no-repeat!important;
    }
/*error tekst onder het bericht*/
	.gform_wrapper label.error,
	html .woocommerce-input-wrapper label.errror {
		color: #cf361f!important;	
	}



/****************************************** HOME HERO SECTION ******************************************/
.home-hero-section .owl-stage-outer {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	height: 100%;
}

.home-hero-section .owl-stage-outer .owl-stage, 
.home-hero-section .owl-stage-outer .owl-item,
.home-hero-section .owl-stage-outer .elementor-inner-section {
	height: 100%;
}

.home-hero-section .owl-carousel .owl-dots {
	position: absolute;
	top: calc(100% - 40px);
	margin: auto;
	width: 100%;
}

.home-hero-section .owl-carousel .owl-dots .owl-dot {
	background: #8c8d8f;
	border: solid 2px var(--mv-white);
	height: 15px;
	width: 15px;
}

.home-hero-section .owl-carousel .owl-dots .owl-dot.active,
.home-hero-section .owl-carousel .owl-dots .owl-dot:hover {
	background: var(--mv-black) !important;
	border: solid 2px var(--secondary);
	opacity: 1 !important;
}

.scroll-down-hero a.elementor-icon {
	width: 52px;
    height: 52px;
    background: var(--mv-black);
    display: flex;
    justify-content: center;
    align-items: center;
	margin: 10px auto 10px auto;
	border: solid 2px var(--secondary);
}

/****************************************** SUB HERO SECTION ******************************************/

section.sub-hero-section .elementor-column {
    display: flex;
    align-items: center;
    max-width: fit-content;
    margin-left: auto;
    min-height: 60vh;
}

section.sub-hero-section h1 {
    color: var(--mv-white);
    font-size: 100px;
    line-height: 100px;
    font-weight: 700;
}

@media screen and (max-width: 1200px) {
    
    section.sub-hero-section h1 {
        font-size: 80px;
        line-height: 80px;
    }

}
@media screen and (max-width: 1024px) {
    
    section.sub-hero-section h1 {
        font-size: 60px;
        line-height: 60px;
    }

    section.sub-hero-section .elementor-column {
        max-width: 650px;
    }

}
@media screen and (max-width: 700px) {
    
    section.sub-hero-section h1 {
        font-size: 50px;
        line-height: 50px;
    }

}
@media screen and (max-width: 500px) {
    
    section.sub-hero-section h1 {
        font-size: 30px;
        line-height: 30px;
    }

}

/****************************************** SPACING SECTION ******************************************/
.padding-section {
	padding-top: 75px;
	padding-bottom: 75px;
}

.padding-top {
	padding-top: 75px;
}

.padding-bottom {
	padding-bottom: 75px;
}

.padding-small-bottom {
	padding-bottom: 20px;
}

@media screen and (max-width: 1024px) {
	.padding-section {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.padding-top {
		padding-top: 50px;
	}
	
	.padding-bottom {
		padding-bottom: 50px;
	}
	
	.padding-small-bottom {
		padding-bottom: 10px;
	}
}

/****************************************** CONTENT SECTION ******************************************/
section.content-section .elementor-widget-image,
section.content-section .elementor-widget-image > div,
section.content-section .elementor-widget-image > div > img {
    height:100%;
}

section.content-section .elementor-widget-image > div > img {
    object-fit: cover;
}

section.content-section.img-text .elementor-container {
    justify-content: flex-start
}

section.content-section.text-img .elementor-container {
    justify-content: flex-end
}

section.content-section.img-text .elementor-column:nth-child(2) {
    max-width: 625px;
    padding-left: 75px;
}

section.content-section.text-img .elementor-column:nth-child(1) {
    max-width: 625px;
    padding-right: 75px;
}

section.content-section.text-img .elementor-column:nth-child(2) .elementor-widget-wrap, 
section.content-section.img-text .elementor-column:nth-child(1) .elementor-widget-wrap {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 1300px) {

    section.content-section.img-text .elementor-column:nth-child(2) {
        max-width:575px;
        padding-left: 25px;
    }

    section.content-section.text-img .elementor-column:nth-child(1) {
        max-width: 575px;
        padding-right: 25px;
    } 

}

@media screen and (max-width: 1024px) {

    section.content-section .elementor-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    section.content-section.text-img .elementor-container{
        flex-direction: column-reverse;
    }

    section.content-section .elementor-container .elementor-column {
        flex-basis: 100%;
        width: 100%;
    }

    section.content-section .elementor-container .elementor-column .elementor-widget-wrap {
        padding: 0px;
    }

    section.content-section.img-text .elementor-column:nth-child(2),
    section.content-section.text-img .elementor-column:nth-child(1) {
        max-width: 550px;
        padding: 15px;
    }

    section.content-section.text-img .elementor-column:nth-child(2),
    section.content-section.img-text .elementor-column:nth-child(1) {
        max-width:100%;
        max-height: 400px;
        padding-right: 0px;
        margin-bottom:  50px!important;
    }   

}
@media screen and (max-width: 650px) {
    
    section.content-section.text-img .elementor-column:nth-child(2),
    section.content-section.img-text .elementor-column:nth-child(1) {
        max-height: 250px;
        padding-right: 0px;
        margin-bottom:  25px!important;
    } 

    section.content-section.text-img .elementor-column:nth-child(2) img,
    section.content-section.img-text .elementor-column:nth-child(1) img{
        height: 250px;
    }
    
    section.content-section .elementor-widget-heading {
        margin-bottom: 10px;
    }
}
/************************************** CENTERED TEXT SECTION *************************************/

section.centered-text-section .elementor-column {
    max-width: 550px;
    margin: 0 auto;
}

/****************************************** TRIPLE HIGHLIGHT SECTION ******************************************/

.triple-higlight > .elementor-container > .elementor-column:not(:last-of-type) > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget-heading) {
	padding: 40px;
	background:var(--mv-white);
	height: calc(100% - 50px);
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.triple-higlight .elementor-widget-nav-menu ul li {
	width: fit-content; 
}

@media screen and (max-width: 1024px) {
	.triple-higlight > .elementor-container {
		justify-content: center;
	}
	
	.triple-higlight > .elementor-container > .elementor-column {
		width: 50% !important;
		max-width: 50% !important;
	}
}

@media screen and (max-width: 767px) {
	
	.triple-higlight > .elementor-container > .elementor-column {
		width: 100% !important;
		max-width: 100% !important;
	}
}

/****************************************** USP SECTION ******************************************/

section.usp-section h2 {
    margin-bottom: 50px!important;
}

section.usp-section .blocks-wrapper .elementor-container {
    justify-content: center;
    flex-wrap: wrap;
    gap: 50px;
    row-gap: 50px;
}

section.usp-section .blocks-wrapper .elementor-column {
    max-width: 450px;
    padding: 40px;
    background-color: var(--primary);
    color: var(--mv-white);
}

section.usp-section .elementor-button-link {
    margin-top: 50px;
}

@media screen and (max-width: 1024px) {

    section.usp-section .blocks-wrapper .elementor-column {
        flex-basis: 100%;
    }
    
}
@media screen and (max-width: 600px) {
    section.usp-section h2 {
        margin-bottom: 25px!important;
    }

    section.usp-section .blocks-wrapper .elementor-column {
        padding: 15px;
        max-width: 350px;
    }

}

/****************************************** LOGO SLIDER SECTION ******************************************/

section.logo-slider-section img {
    max-height: 250px;
    margin: 0 auto;
	transition: all ease .2s;
}

/****************************************** BLOG WRAPPER ******************************************/

section.blog-wrapper h2 {
    margin-bottom: 40px!important;
}

section.blog-wrapper.blog-slider-section h2 {
    margin-bottom: 15px!important;
}

section.blog-wrapper .blog-thumb-section .blog-text-box {
    margin-bottom: 50px!important;
}


.read-more a {
	display: inline-block;
}

.read-more a::after {
	content: "";
    width: 0%;
    height: 2px;
    display: block;
    background: var(--secondary);
	transition: all ease .3s;
	will-change: width;
}

.read-more a:hover::after {
	width: 100%;
}

/****************************************** BLOG ARCHIVE SECTION ******************************************/
.related-post .elementor-widget-loop-grid .elementor-inner-section {
	height: 100%;
	opacity: 0;
	transition: all ease .3s !important;
	will-change: opacity;
}

.related-post .elementor-widget-loop-grid .elementor-inner-section .elementor-container {
	height: 100%;
}

.related-post .elementor-widget-loop-grid .elementor-section:hover .elementor-inner-section {
	opacity: 1;
}

.related-post .hentry {
	padding: 0 !important;
	aspect-ratio: 1/1;
}

.blog-filter .elementor-widget-search-filter-form ul li ul {
	display: flex !important;
	flex-wrap: wrap;
    justify-content: center;
}

.blog-filter .elementor-widget-search-filter-form ul li ul li {
	flex-basis: calc(100% / 3);
	border-bottom: solid 2px #000;
	border-left: solid 2px #000;
	text-align: center;
    font-weight: 600;
    text-transform: uppercase;
	padding: 0;
	transition: all ease .3s;
	overflow: hidden;
}

.blog-filter .elementor-widget-search-filter-form ul li ul li:nth-of-type(1),
.blog-filter .elementor-widget-search-filter-form ul li ul li:nth-of-type(2), 
.blog-filter .elementor-widget-search-filter-form ul li ul li:nth-of-type(3) {
	border-top: solid 2px #000;
}

.blog-filter .elementor-widget-search-filter-form ul li ul li:nth-of-type(3n),
.blog-filter .elementor-widget-search-filter-form ul li ul li:last-of-type {
	border-right: solid 2px #000
}

.blog-filter .elementor-widget-search-filter-form ul li ul li:has(input:checked),
.blog-filter .elementor-widget-search-filter-form ul li ul li:hover {
	background: var(--secondary); 
}

.blog-filter .elementor-widget-search-filter-form ul li ul li input {
	width: 100%;
    height: 100%;
    opacity: 0;
}

.blog-filter .elementor-widget-search-filter-form ul li ul li label {
    margin-top: -36px !important;
    display: block;
    padding: 0px 30px 50px 30px;
}

@media screen and (max-width: 767px) {
	.blog-filter .elementor-widget-search-filter-form ul li ul li {
		flex-basis: 50%;
	}
	
	.blog-filter .elementor-widget-search-filter-form ul li ul li:nth-of-type(3) {
		border-top: none;
	}
	
	.blog-filter .elementor-widget-search-filter-form ul li ul li:nth-of-type(3n) {
		border-right: none;
	}
	
	.blog-filter .elementor-widget-search-filter-form ul li ul li:nth-of-type(even),
	.blog-filter .elementor-widget-search-filter-form ul li ul li:last-of-type {
		border-right: solid 2px #000
	}
}

/****************************************** BLOG THUMB ******************************************/
/*** OVERLAYING LINK ***/
.column-url,
.column-url *{
	position:absolute;
	height:100%;
	width:100%;
    top: 0;
    left: 0;
    z-index:2;
	opacity:0;
}

/***************************************** BLOG SINGLE PAGE ************************************/

.post-header h1 {
    color:var(--mv-white);
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
}

.blog-navigation {
    margin-bottom: 75px;
}

.blog-navigation .elementor-post-navigation__link {
    padding: 25px;
    background-color: var(--primary);
    transition: background-color 500ms;
    will-change: backgroud-color;
}

.blog-navigation .elementor-post-navigation__link span {
    color:var(--mv-white);
    font-weight: 700;
}

.blog-navigation .elementor-post-navigation__link span span:first-child {
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 10px;
}

.blog-navigation .elementor-post-navigation__link span span:last-child {
    font-size: 20px;
    line-height: 25px;
}

.blog-navigation .elementor-post-navigation__link:hover {
    background-color: var(--secondary);
}

@media screen and (max-width: 1024px) {

    .post-header h1 {
        font-size: 40px;
        line-height: 40px;
    }
}

@media screen and (max-width: 600px) {

    .post-header h1 {
        font-size: 35px;
        line-height: 35px;
    }

    .blog-navigation .elementor-post-navigation__link span span:first-child {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 5px;
    }

    .blog-navigation .elementor-post-navigation__link span span:last-child {
        font-size: 14px;
        line-height: 17px;
    }

    .blog-navigation .elementor-post-navigation__link {
        padding: 10px;
    }

    .post-navigation__arrow-wrapper {
        display: none;
    }
	
	
	.post-content .elementor-widget-theme-post-content .elementor-widget-container {
		column-count: 1;
	}

}
/***************************************** CONTACT WRAPPER ************************************/
.contact-form .gform_wrapper.gravity-theme .gform_footer {
	justify-content: center;
}

.contact-form .gform_wrapper.gravity-theme .ginput_complex fieldset, .gform_wrapper.gravity-theme .ginput_complex span {
	padding: 0 !important;
}

.contact-info-section a {
	color: var(--primary) !important;
}

.contact-info-section a:hover {
	color: var(--secondary) !important;
}

/***************************************** CONTACT WRAPPER (flexbox) ************************************/
.contact-form-container .gform-body.gform_body fieldset.gfield, .gfield.gfield--width-full {
	display: flex;
	margin: 0!important;
}

.contact-form-container .gform-body.gform_body .gfield .ginput_container {
	width: 100%;
	position: relative;
}

.contact-form-container .gform-body.gform_body .gfield.gfield--type-name.contact-form-name .gfield_label.gform-field-label {
	margin: 5px 20px 15px !important;
	font-size: 14px!important;
}

.contact-form-container .gform-body.gform_body .gfield .ginput_container input {
	border-color: #cccccc !important;
	background-color: #e8e6e6 !important;
	padding: 5px 20px !important;	
	text-align: left !important;
}

.contact-form-container .gform-body.gform_body .gfield .ginput_container textarea {
	border-color: #cccccc !important;
	background-color: #e8e6e6 !important;
	padding: 5px 20px !important;	
	text-align: left !important;
}

.contact-form-container .gform-body.gform_body .gfield .ginput_container label.error {
	padding-top: 0;
	margin-top: 2px !important;
	position: absolute;
    top: 34px;
    left: 0;
}

.contact-form-container .gform-body.gform_body .gform-body.gform_body fieldset.gfield.gfield--type-name {
	display: flex;
	position: relative;
}

.contact-form-container .gform-body.gform_body .ginput_complex.ginput_container.ginput_container--name.ginput_container_name {
	position: absolute;
    top: -5px;
    left: 140px;
    width: 100%;
    padding-right: 139px !important;
	margin-top: 60px;
}

.contact-form-container .gform_wrapper.gravity-theme .gfield_label {
	min-width: 100px;
    margin: 5px 20px !important;
}

.contact-form-container .gform_footer.top_label {
	justify-content: flex-end;
	padding-top: 0;
    margin-top: 0;
}

.contact-form-container .gfield.gfield--type-textarea.gfield--width-full .ginput_container.ginput_container_textarea label.error {
	position: relative;
    top: unset;
}

.contact-form-container .gform_footer.top_label .gform_button.button {
	border: unset;
	font-style: unset !important;
	border-radius: 5px !important;
}

.contact-form-container .gform_footer.top_label .gform_button.button:hover {
	border: unset !important;
	color: #f5f5f5 !important;
}

@media screen and (max-width: 500px) {
	.contact-form-container .gform-body.gform_body fieldset.gfield, .gfield.gfield--width-full {
		flex-direction: column;
	}
	
	.contact-form-container .gform-body.gform_body .ginput_complex.ginput_container.ginput_container--name.ginput_container_name {
	    position: relative;
    	left: 0px;
		padding-right: 0 !important;
	}
}

/****************************************** QUOTE SECTION ******************************************/

section.quote-section p {
    position: relative;
    max-width: 900px;
    margin: 0 auto!important;
    font-size: 50px;
    line-height: 60px;
    color:var(--mv-black)!important;
    font-weight: 700;
}

section.quote-section p:before,
section.quote-section p:after{
    content:'"';
    display: inline-flex;
    position: absolute;
    font-size: 150px;
    color:var(--secondary);
    font-weight: 700;
    z-index: -1;
    opacity: 0.7;
}

section.quote-section p:before {
    top: -20px;
    left: -55px;
}

section.quote-section p:after {
    bottom: -50px;
    right: -55px;
}

section.quote-section span {
    font-size: 30px;
    line-height: 45px;
    color:var(--primary)!important;
    font-weight: 800;
}

@media screen and (max-width: 1024px) {

    section.quote-section p {
        padding: 25px 0px;
        font-size: 40px;
        line-height: 50px;
    }

    section.quote-section p:before,
    section.quote-section p:after{
        font-size: 120px;
    }

    section.quote-section p:before {
        top: 0px;
        left: -20px;
    }

    section.quote-section p:after {
        bottom: -20px;
        right: -20px;
    }

}

@media screen and (max-width: 950px) {
    section.quote-section p:before {
        left: 0;
    }

    section.quote-section p:after {
		right: 0;
	}
      
}

@media screen and (max-width: 550px) {
    
    section.quote-section p {
        padding: 15px 0px;
        font-size: 30px;
        line-height: 35px;
    }

    section.quote-section p:before,
    section.quote-section p:after{
        font-size: 100px;
    }

    section.quote-section p:before {
        top: 0px;
        left: 0;
    }

    section.quote-section p:after {
        bottom: -20px;
        right: 0;
    }

    section.quote-section span {
        font-size: 25px;
        line-height: 30px;
    }

}

/****************************************** FAQ SECTION ******************************************/

section.faq-section .elementor-widget-heading {
    margin-bottom: 40px;
}

section.faq-section .elementor-column {
    max-width: 750px;
    margin: 0 auto!important;
}

section.faq-section .elementor-tab-title {
    padding: 15px 30px!important;
}

section.faq-section .elementor-accordion-title {
    line-height: 20px;
}

section.faq-section .elementor-accordion-title::after {
    content: '';
    display: inline-flex;
    position: absolute;
    height: 20px;
    width: 20px;
    right: 20px;
    transform: rotate(270deg);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13.503' height='23.619' viewBox='0 0 13.503 23.619'%3E%3Cpath d='M15.321,18l8.937-8.93a1.688,1.688,0,0,0-2.391-2.384L11.742,16.8a1.685,1.685,0,0,0-.049,2.327L21.86,29.32a1.688,1.688,0,0,0,2.391-2.384Z' transform='translate(-11.251 -6.194)'/%3E%3C/svg%3E") !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: transform 500ms;
    will-change: transform;
}

section.faq-section .elementor-active .elementor-accordion-title::after {
    transform: rotate(90deg);
}

section.faq-section .elementor-accordion .elementor-tab-content,
section.faq-section .elementor-tab-title,
section.faq-section .elementor-accordion-item {
    border: none!important;
}

section.faq-section .elementor-tab-title {
    border-radius: 40px;
}

section.faq-section .elementor-tab-content {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

section.faq-section .elementor-accordion-item  {
    margin-bottom: 15px;
}

/****************************************** REVIEW SECTION ******************************************/

section.review-section .elementor-main-swiper {
    overflow: visible;
}

section.review-section .elementor-testimonial {
    display: flex;
    flex-direction: column-reverse;
    padding: 25px;
    color: var(--mv-black);
    height: 100%;
}

section.review-section .elementor-testimonial__header,
section.review-section .elementor-testimonial__name,
section.review-section .elementor-widget-reviews .swiper-slide{
    border:none!important;
    color:var(--mv-black)!important
}

section.review-section .elementor-testimonial__content {
    height: 100%;
}

section.review-section .swiper-slide {
    margin-right: 50px!important;
}

@media screen and (max-width: 1024px) {

    section.review-section .swiper-slide {
        margin-right: 10px!important;
    }

}

/*********************************************** PAKKETTEN SECTION ****************************************/

section.pakketten-section .elementor-container {
    display: flex;
    justify-content: space-between;
    gap:50px;
    padding: 0px 15px;
}

section.pakketten-section .elementor-column {
    background-color: var(--primary);
    padding: 30px;
    border-radius: 25px;
}

section.pakketten-section .elementor-column  * {
    color:var(--mv-white);
}

section.pakketten-section .elementor-column h3 {
    margin-bottom: 25px;
}

section.pakketten-section .elementor-column span {
    display: block;
}

section.pakketten-section .elementor-column h3{
    text-align: center;
    font-weight: 700;
}

section.pakketten-section .elementor-column span {
    font-size: 40px;
    line-height: 45px;
    text-align: center;
    font-weight: 700;
}

section.pakketten-section .elementor-column p {
    font-size: 15px;
    line-height: 20px;
}

section.pakketten-section .elementor-widget-text-editor {
    margin-bottom: 0px;
}

section.pakketten-section .elementor-widget-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media screen and (max-width: 1024px) {

    section.pakketten-section .elementor-container {
        justify-content: center;
        gap: 25px;
    }

    section.pakketten-section .elementor-column{
        flex-basis: 40%;
    }

}
@media screen and (max-width: 750px) {
    
    section.pakketten-section .elementor-column{
        flex-basis: 100%;
        max-width: 420px;
    }
}

/*********************************************** LID WORDEN FORM ****************************************/


.lid-worden-form .gform-body.gform_body fieldset.gfield, .gfield.gfield--width-full
{
	display:unset;
}

.lid-worden-form .gform-body.gform_body .ginput_container.ginput_container_text,
.lid-worden-form .gform-body.gform_body .ginput_container.ginput_container_email {	
	width: 100%;
    margin: 5px 0px !important;
}

.lid-worden-form .gform-body.gform_body .ginput_container.ginput_container_select .gfield_select {
	border: 1px solid #cccccc !important;
	background-color: #e8e6e6 !important;
	border: 1px solid #9e9e9e !important;
	height: 36px;
	padding: unset !important;
}

.lid-worden-form .gform-body.gform_body .gfield.gfield--type-name.contact-form-name .gfield_label.gform-field-label {
	margin: 5px 0px 15px !important;
	font-size: 14px!important;
}

.lid-worden-form .gform-body.gform_body .gfield .ginput_container input {
	float:left !important;
	border-color: #cccccc !important;
	background-color: #e8e6e6 !important;
	padding: 5px 0px !important;
	text-align: left !important;
}

.lid-worden-form .gform-body.gform_body .gfield .ginput_container textarea {
	border-color: #cccccc !important;
	background-color: #e8e6e6 !important;
	padding: unset !important;
	text-align: left !important;
}


.lid-worden-form .gform_wrapper.gravity-theme .gfield_label {
	min-width: 100px;
    margin: 5px 0px !important;
}

.lid-worden-form .gform_footer.top_label {
	justify-content: flex-start;
	padding-top: 0;
    margin-top: 0;
}

.lid-worden-form .gform_footer.before {
	justify-content: flex-end;
}

/*********************************************** CUSTOM STYLES TREKVOGELS ****************************************/

div.sportlink > table tbody tr:nth-child(odd) {
	background-color: #BBD5C6;
}

div.sportlink > table thead tr:nth-child(1) {
	background-color: #0F7244;
	color: white;
}

.tv-nieuwsloop .elementor-pagination {
	padding: 30px;
}

.tv-nieuwsloop .page-numbers {
	padding: 15px;
	border-radius: 25px;
	background-color: #bbd5c6;
}

